[Mongrel] mongrel and fastthread on ruby 1.9?

Roger Pack lists at ruby-forum.com
Thu Jun 12 02:02:20 EDT 2008


> These days even checking it out from trunk yields errors.
> -R

Anybody seen anything like this before?
/Users/rogerpack/dev/ruby_19_installed/lib/ruby/site_ruby/1.9.0/mongrel/handlers.rb:214: 
warning: else without rescue is useless
SyntaxError: 
/Users/rogerpack/dev/ruby_19_installed/lib/ruby/site_ruby/1.9.0/mongrel/handlers.rb:208: 
syntax error, unexpected ':', expecting keyword_then or ',' or ';' or 
'\n'
...te(modified_since) rescue nil : false
...                               ^
/Users/rogerpack/dev/ruby_19_installed/lib/ruby/site_ruby/1.9.0/mongrel/handlers.rb:209: 
syntax error, unexpected ':', expecting keyword_end
...                              : false

with 1.9?
-R
-- 
Posted via http://www.ruby-forum.com/.


More information about the Mongrel-users mailing list